import request from '@/utils/request';

// 查询KPI考核信息列表
export function listKpiTask(query: any) {
  return request({
    url: '/customer/kpiTask/list',
    method: 'get',
    params: query
  });
}

// 导出KPI考核信息
export function exportKpiTask(query: any) {
  return request({
    url: '/customer/kpiTask/export',
    method: 'post',
    params: query,
    responseType: 'blob'
  });
}
